x

Adobe Reader et Acrobat victimes d’une faille de sécurité

Publié le et mis à jour le
 
Adobe annonce dans un communiqué que son lecteur de fichiers PDF Adobe Reader est affecté par une faille de sécurité qui pourrait être exploitée par des pirates informatiques. Plusieurs versions du logiciel Adobe Reader et Adobe Acrobat sont faillibles.
Adobe Reader et Acrobat faillibles
Selon Adobe la faille de sécurité serait actuellement exploitée par des pirates même si cela demeure pour l’instant assez limité.

Les versions faillibles sont: Adobe Reader versions 9.1.3 et antérieures (Windows, Mac, Unix), Adobe Acrobat versions 9.1.3 et antérieures (Windows, Mac, Unix).

Une mise à jour devrait être disponible en début de semaine prochaine. En attendant vérifiez bien qui vous envoi des fichiers PDF en pièces jointes.

Adobe prévoit colmater cette brèche en publiant une mise à jour de sécurité le mardi 13 octobre 2009.
 
chabot thierry
chabot thierry
Passionné par les ordinateurs depuis son premier PC-1512, il est l'auteur principal des articles concernant Internet, les OS et les moteurs de recherches. Il répond souvent sur les forums avec le pseudonyme Cthierry pour proposer des solutions.

Vous avez aimé cet article ? Partagez-le !
 
 
Les commentaires sont la propriété de leur auteur. Nous ne sommes pas responsables de leur contenu.